# Class MedicineEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides a static container for medicine-related enumeration values or constants.

    public static class MedicineEnum

Inheritance
  object
  MedicineEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()